
#stacks_in_960_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_960_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_15_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_15_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_578_page0 {
	font-size: 73%;
}

#stacks_in_25_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_26_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_27_page0 {
	margin:  2px;
	padding:  5px;
}
